/* Custom Elastislide Styling */

.demo-1 .elastislide-horizontal {
    /*padding: 10px 37px;
    border-radius: 10px/90px;
    box-shadow: 
    0 1px 3px rgba(0, 0, 0, 0.1), 
    inset -2px 0 3px 2px rgba(255, 255, 255, 0.6), 
    inset 2px 0 3px 2px rgba(255, 255, 255, 0.6), 
    inset -10px 0 10px 1px rgba(155, 155, 155, 0.1), 
    inset 10px 0 10px 1px rgba(155, 155, 155, 0.1);*/
}

.demo-1 .elastislide-wrapper:before,
.demo-1 .elastislide-wrapper:after{
    /*content: '';
    position: absolute;
    z-index: -2;
    bottom: 15px;
    left:  20px;
    width: 50%;
    height: 20%;
    border-radius: 10px/90px;
    box-shadow: 0 15px 10px rgba(0,0,0,0.7);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);*/
}

.demo-1 .elastislide-wrapper:after {
    /*right: 20px;
    left: auto;
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    transform: rotate(3deg);*/
}


@media screen and (max-width: 460px) {
    .demo-3 .elastislide-horizontal {
	padding: 10px 40px;
    }
}
.elastislide-carousel ul li:last-child { margin-right: 0; }

.transparent-bg { background: #FFFFFF; bottom: 0px; height: 55px; left: 0; opacity: 0.8; position: absolute; text-align: center; width: 100%;
		  z-index: 3; top: 126px;}
.blowers { color: #000000; font-family: 'Myriad Pro'; font-size: 20px; position: relative; top: 10px; }
.shop-now { color: #000000; font-family: 'Myriad Pro'; font-size: 15px; position: relative; top: 7px; background: url(../images/arrow-green.png) no-repeat right 0; padding-right: 23px; }
.PR { position: relative; }
.FS-30 { font-size: 30px;}
.bottom-94 { bottom: 94px; height: 60px; }
.top-15 { top: 15px; }
.elastislide-wrapper nav span {
    position: absolute;
    top: -30px;
    right: 6px;
    width: 17px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../images/next-previous.png) no-repeat 0 0;
    border-radius: 0;
}
.elastislide-horizontal nav span.elastislide-next {
    background-position: 0 0;
    left: auto;
    right: 10px;
}
.elastislide-horizontal nav span.elastislide-prev {
    background-position: 0 -30px;
    left: auto;
    right: 32px;
}
.elastislide-horizontal ul li img { vertical-align: top;border: 2px solid #FFFFFF;    display: block;    max-width: 100%; }
.elastislide-carousel ul li {  }

/*
* NEW CSS 
*/
.navigation ul li a{ padding:0 18px; font-size: 15px;}
.span3.header_a.header_b { width: 32%; margin-top: -10px; }
.header_d { float: right !important;  width: 10% !important; }
.span7 a { background: #69676D; border-radius: 5px; padding: 5px 10px 3px 10px; color: #ffffff; }
.span7 a:hover { color: #FF6600; }
.span2 section a img { margin-right: 10px; }
.PR { position: relative; }
ul.dropdown-menu { display: none; }
.navigation ul li:hover>ul.dropdown-menu { display: block !important; }
.navigation ul li ul {
    background: #FFFFFF !important;
    border: 1px solid #CECECE;
    border-radius: 2px;
    left: -75px;
    padding-right: 2px;
    top: 31px;
    width: 996px;
    z-index: 10000;    
    padding: 10px 0;
}
.navigation ul li ul li {    
    border-left: 1px solid rgba(0, 0, 0, 0) !important;
    color: #696969;
    padding: 0 10px;
    width: 178px;
    overflow: hidden;
}
.navigation ul li ul li a {
    color: #666666;
    font-size: 15px;    
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
    /* white-space: pre-wrap; */
    width: 97%;
    overflow: hidden;
}

.navigation ul li ul li ul.dropdown-sub-menu  {
    background: #FFFFFF !important;
    border: 0px solid #CECECE;
    border-radius: 2px;
    left: 0;
    padding-right: 2px;
    top: 31px;
    width: 184px;
    z-index: 10000;
    display: block;
    padding: 10px 0;
    box-shadow : 0 0 0 0;
}
.navigation ul li ul li ul.dropdown-sub-menu li {   
    color: #696969;
    padding: 0 0px;
    width: 100%;
    border-bottom: 1px dotted black;
}
.navigation ul li ul li ul.dropdown-sub-menu li a:hover { background: #69676D; color: #ffffff; }
.navigation ul li ul li ul.dropdown-sub-menu li a {
    border-bottom: 0 dotted;
    color: #666666;
    font-size: 12px;
    line-height: 22px;
    padding: 0 3px;
    text-decoration: none;
    text-transform: inherit;
    white-space: pre-wrap;
    word-wrap: break-word;
}
ul.dropdown-sub-menu { background-clip: padding-box; background-color: #FFFFFF; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); list-style: none outside none; }
.navigation ul li ul.sub-menu-level-2 { left: -181px; }

.bx-default-pager { display: none; }
.slider_container .bx-controls-direction .bx-next:focus, .slider_container .bx-controls-direction .bx-prev:focus { outline:0 dotted #333; }
.slider_container .bx-controls-direction .bx-prev:hover { background-position: 0 -30px; }
.slider_container .bx-controls-direction .bx-next:hover { background-position: 0 -90px;}
.slider_container .bx-controls-direction .bx-next, .slider_container .bx-controls-direction .bx-prev {
    background: url("../images/next-previous.png") no-repeat 0 0;
    cursor: pointer;
    height: 21px;
    position: absolute;
    right: 6px;
    top: -42px;
    width: 17px;
    text-indent: -9999px;
    margin: 0;
}
.slider_container .bx-controls-direction .bx-prev {
    background: url("../images/next-previous.png") no-repeat 0 -60px;    
    right: 25px;
    left: auto;
}
.bx-controls.bx-has-pager.bx-has-controls-direction {    
    top: 0;
    z-index: 2;
}
.bx-wrapper { position: relative; }

/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
    position: relative;
    margin: 0 auto 0px;
    padding: 0;
    *zoom: 1;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
    /*-moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: solid #fff 5px;
    left: -5px;
    background: #fff;*/
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(../images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(../images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(../images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}
.bxslider > li { margin-left: -3px; }

.top-tagline {
    font-size: 18px;
    font-weight: normal;
    color: #ffffff; 
    width: 55.171% !important;  
    margin-left: 0 !important;
    margin-top: 10px !important;
}

.block-layered-nav .label {
    color: #666666;
}
.block-layered-nav .block-content {
    border: 1px solid #CFCFCF;
}

.block-layered-nav .block-subtitle {
    background: none repeat scroll 0 0 #B4B7B9;
}
.block .block-subtitle {
    color: #666666;
}
.block-layered-nav .actions {
    background: none repeat scroll 0 0 #CCCCCC;
}
.whiteB20 { color: #ffffff; font-size: 20px; font-weight: bold; }
.row-fluid .span5.header_b { width: 30.171%; }
.span3.header_a.header_b {  width: 38%; }
ul.table_gallery li { min-height: 196px; }

#brand_carusel > div {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    width: 100%;
    height: 45px;
    padding: 15px 0;
    overflow: hidden;
}
#brand_carusel > div.first {

}
#brand_carusel dl {
    display: block;
    margin: 0;
}
#brand_carusel dl a {
    margin: 0 5px 0 0;
}
.top_header { padding: 15px 10px 0px; }


@media only screen and (max-width: 767px) {
    .menu { display: none; }
	.menu >li { background-color:#666666;}
    .menu > li > a{ margin-left: 10px;}
    .menu .nav-1, .menu .nav-2, .menu .nav-3, .menu .nav-4, .menu .nav-5, .menu .nav-6, .menu .nav-7, .menu .nav-8, .menu .nav-9, .menu .nav-10, .menu .nav-11, .menu .nav-12 { background: transparent; width: 100% !important;padding: 5px 0;}
    .menu-arrow-down { background: url("../images/small-down-arrow-25.png") no-repeat center 10px; cursor: pointer; float: right; height: 26px; width: 40px;}
    .menu .columndrop .block1, .menu .columndrop .block2, .menu .columndrop .block3, .menu .columndrop .block4 { width: 100%; }
    .header-nav-tools-block ul li a { float: left; }

    .menu .nav-1 .columndrop, .menu .nav-2 .columndrop, .menu .nav-3 .columndrop, .menu .nav-4 .columndrop, .menu .nav-5 .columndrop, .menu .nav-6 .columndrop ,  
    .menu .nav-7 .columndrop, .menu .nav-8 .columndrop, .menu .nav-9 .columndrop, .menu .nav-10 .columndrop, .menu .nav-11 .columndrop, .menu .nav-12 .columndrop {    
        width: 95%;padding-top: 3%;
    }
    button.button { float: none; }
    .body-top-block .first-block .top-block-text { height: auto;min-height: 70px; }
    .body-top-block .first-block-first-last { width: auto; }
    label.responsive_menu span { display: inline; font-size: 20px; font-variant: small-caps; font-weight:400;}
    label.responsive_menu { position: relative; display: block; width: 100%; background-color: #33271E; padding: 15px 0; }
    li.selected .menu-arrow-down { background: url('../images/small-down-arrow-red.png')no-repeat center 10px; }
    .menu { padding: 0;}
    .menu li { width: 100%; display:block; text-align: left; margin-left: 0;}
    .menu > li { border-right: none; padding: 18px 0px; position: relative;}
    .menu > li > a { display: inline; }
    .menu li ul, .menu li .megadrop, .menu li .columndrop { top:45px;}
    .menu li ul { padding: 0;}
    .menu .megadrop, .menu .columndrop { width: 100%; padding: 0 2.5%;}
    .menu li > ul li { padding: 18px 0px;}
    .menu .col, .menu .columndrop .col {  width: 94%; padding: 0 3%;}
    .menu > li > ul { width: 100%;}
    .menu > li > ul li ul { width: 100%; top:43px;left: 0;  margin-top: 30px; z-index: 2;}
    .menu > li > ul > li:hover ul { margin-top: 0;}
    #responsive_menu:checked+.menu {  display: block; }
    .nav-container {position: relative; }
    label:after { position: absolute; top:16px; right: 10px;/*    content: "\2630";*/ font-size: 35px; color: #FFF;}
    label.responsive_menu span { background: url("../images/responsive-dropdown-icon.png") no-repeat scroll right 0 / 15px auto; width: 95%; display: block; }
    .menu > li > ul li ul li ul { width: 100%; top:43px; left: 0px; margin-left: 0; margin-top: 30px;}
    .menu > li > ul > li ul li:hover ul{ margin-top: 0;}
    .menu > li > ul li{  padding: 15px 0 15px 6%;    width: 94%;}
    .menu > li > ul li ul li{  padding: 15px 0 15px 9%; width: 91%;}
    .menu > li > ul li ul li ul li{ padding: 15px 0 15px 12%; width: 88%;}
    .menu ul li.dropdown:after { left: 90%;}
    /* Disable animation */
    .menu > li > ul li ul, .menu li >ul li, .menu > li > .megadrop, .menu > li > .columndrop, .menu > li > ul, .menu > li {
        transition: none;
        -moz-transition: none;
        -webkit-transition: none;
        -ms-transition: none;
        -o-transition: none;
    }
    .form-list .input-box, .form-list input.input-text {  width: 100%; }
    .buttons-set a.f-left { left: 0; top: 0; }
    table.product_display { display: block; float: none; width: 100%;}
    table.product_display td { float: left; width: 100%;}
    .dropdown-menu-search-box { margin: 9px 9px; width: 90%;}
    .menu-arrow-down { background-position: center 10px; }
    .header-nav-tools-block ul li { position: relative; }
    .header-nav-tools-block {/* background: transparent;*/ }
    .menu .nav-1, .menu .nav-2, .menu .nav-3, .menu .nav-4, .menu .nav-5 { padding-top: 0; }
    .menu .nav-6, .menu .nav-7, .menu .nav-8, .menu .nav-9, .menu .nav-10 { padding-bottom: 0; }
    .span3.header_a.header_b, .row-fluid .span5.header_b { width: 100%; }
    .header_d { float: right !important; width: 100% !important;}
    .top_header { padding: 15px 10px 0px; }
    .top_header_right, .top-tagline { width: 100% !important; }
    .top_header_right {  margin-bottom: 15px; }
    .top_header_right a { padding: 0 13px ; width: 100% !important; background: transparent; }

}